Zyxel GS1900-48HP v2 50-port Gigabit Web Smart PoE switch - poškozený obal
search
  • Zyxel GS1900-48HP v2 50-port Gigabit Web Smart PoE switch - poškozený obal

Zyxel GS1900-48HP v2 50-port Gigabit Web Smart PoE switch - poškozený obal

Barva Černá / Certifikace CE, RoHS / Hmotnost 3,55 kg / Šířka 441 mm / Výška 44 mm / Hloubka 270 mm

Všechny parametry
11 068 Kč
S DPH

9 147 Kč bez DPH

Skladem

Poptat tento produkt

Kód: GS190048HPV2EU0101F Výrobce: ZyXEL EAN: 4718937609543

Popis

48-portový inteligentný spravovaný prepínač GbE PoE s GbE Uplink.

Parametry

BarvaČerná
CertifikaceCE, RoHS
Hmotnost3,55 kg
Šířka441 mm
Výška44 mm
Hloubka270 mm
Síťové standardyIEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Počet portů Ethernetu (RJ-45)48
Provozní rozsah teplot (T-T)0 - 50 °C
Rozsah teplot při skladování (T-T)-40 - 70 °C
Doporučená provozní relativní vlhkost10 - 95 %
Vstupní střídavé napětí100 - 240 V
Frekvence vstupního střídavého napětí50 - 60 Hz
ÚčelCommercial - pro profesionální použití
Záruční doba60 měs.
Záruční doba IČO60 měs.
Rozměry441 × 270 × 44 mm
Přenosová rychlost sítě Ethernet1 Gbps
Vstupní napětí100 - 240 (AC)
Hlučnost36,9 dB
Vestavěný displejAno
LED indikátoryAno
Počet portů48 a více
Podpora napájení po Ethernetu (PoE)Ano
LANAno
Typ přepínačeŘízený
Přepínač vrstevL2
Typy přepínaných ethernetových portů RJ-45Gigabit Ethernet (10/100/1000)
Provedenísamostatně stojící
Instalace do rackuAno
StohovatelnostNe
Napájecí konektorNapájecí konektor
Bez ventilátorů (fanless)Ne
Gigabitový LANAno
SprávaAno
Podpora PoEAno
Použití v exteriéruNe
Podpora VLANAno
Počet portů Power over Ethernet (PoE)24
SFPAno
ZpracovánoSchváleno
Kód harmonizovaného systému85176990
QoSAno
Podpora MIBRFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Počet přepínaných portů Ethernet (RJ-45)48
Technologie kabeláže Ethernetu - měď1000BASE-T
Maximální spotřeba energie220,5 W
Kapacita přepínání100 Gbit/s
Tabulka MAC adres8000 pol.
Rychlost portů1 Gb/s
Rychlost směrování (Mpps)74
ShodaEMC, CE, FCC, RCM, Class A, BSMI CNS, LVD EN, RoHS
Port RS-232Ne
PoE výstup802.3af/at
PoE vstupNe
Napájení zařízeníinterní zdroj
Kapacita sběrnice100 Gbps
Provozní teplota min.0 °C
Provozní teplota max.50 °C
Homologace EN50155Ne
Vrstva OSIL2
PoE 802.3afPoE+
Rychlost přenosu10/100/1000
Plně duplexní režimAno
Podpora pro Jumbo FramesAno
Provedení switcheDo racku
Pasivní chlazeníNe
Integrovaný switchAno
Počet SFP portů2
PoEOut (výstup)
PoE rozpočet (W)101-200
Počet PoE výstupů24
Celková zatížitelnost Power over Ethernet (PoE)170 W
Store-and-forwardAno
Počet portů SFP2
Počet slotů SFP modulu2
Komentáře (0)
Na tento produkt momentálně není přidána žádná recenze.